@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Descent Shareware 1.4
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
C:\S3VBE20\S3VBE20 /INSTALL
C:\S3SPDUP\S3SPDUP VGA+
cd DESCENT
loadfix
dos32a DCNTSHR.EXE
loadfix -f
cd..
C:\S3SPDUP\S3SPDUP /UNLOAD
C:\S3VBE20\S3VBE20 /UNLOAD
cls
echo Thank you for playing Descent Shareware!
echo.
echo To play again, type DESCENT and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on